@charset "UTF-8";

/* Layout (global rules for all sizes) */

body { margin: 0px; padding: 0px; overflow-x:hidden; }
header a.logo { display: block; position: absolute; background-position: 0px 0px; background-repeat: no-repeat; }

nav {
	width: 100%;
	height: 15px;
	display: block;
	position: absolute;
	left: 344px;
	top: 100px;
	padding-top: 10px;
}


/* Layout Large Screens (default for older browsers) */

header {
	height: 155px;
	background-color: #262D2C;
	margin-top: 0px;
}


header a.logo {
	width: 300px;
	height: 55px;
	top: 65px;
	background-image: url(../images/logo_large.png);
	left: 20px;
}
article { padding: 60px 20px 10px 20px; }
aside#image {
		
}

.quota {
	background-color: #394240;
	float: left;
	height: 200px;
	width: 300px;
	border-right-width: 8px;
	border-right-style: solid;
	border-right-color: #223839;	
	
	}
	
.image {	
	float: left;
	height: 360px;
	width: 330px;
	border-right-width: 8px;
	border-right-style: solid;
	border-right-color: #223839;	
	}

.promo_container { padding: 0px 0px 0px 0px;  }
.promo_container .promo { width: 100%;  float: left; background-position: 0px 3px; }
.promo_container .promo .content {
	float: left;
	height: 360px;
	width: 640px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	
}
.promo_container .promo .content_scroll {
	overflow: hidden;
	float: left;
	height: 360px;
	width: 640px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow-y: scroll;
	visibility: visible;
	overflow-x: hidden !important;
	
}
.promo_container .promo .quota { padding: 10px 0px 0px 30px; }



nav a { margin: 12px 0px 10px 30px; }




@media screen and (max-width: 990px) {
	footer { padding-left: 20px; }
}
